/*
Grid System
Custom properties

*/

:root{
  --space: 1rem;
  --column-number: 16;
  --column-width: calc(100% / var(--column-number));
  --grid-gap: var(--space);
}


/*Grid System*/

.grid{
  display: grid;
  grid-template-columns: 1fr 2fr 1fr 1fr;
  align-items: start;
}

header{
  grid-column: 2 / 3;
}



.main-article > * {
  margin: 0;
  grid-column: 2 / 3;
}

.main-article > * + * {
  margin-top: 1rem;
}

.article-img {
  grid-column: 1 / 3;
  grid-row: 4 / 5;
  margin-left: calc(var(--space)*8);
  padding: 4rem 0;

}

.article-img img {
  /*width: 100%; */
}

figcaption{
  color: #999;
  font-size: var(--text-sm);
}

.big-quote{
  grid-column: 3;
  grid-row: 4;
  float: none;
  margin: 0;
  margin-left: calc(var(--space)*-12);
  background:#fff;
  z-index: 3;
  padding: calc(var(--space)*2);
}

.subtitle{

  grid-column: 1 / 3;
  margin-left: 4rem;
}



/*Media Queries*/

/*sm 48em*/
@media (min-width: 576px){
  .grid{
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    align-items: start;

  }

}
/*lg 80em*/
@media (min-width: 992px){
  .grid{
    display: grid;
    grid-template-columns: 1fr 2fr 1fr 1fr;
    align-items: start;

  }
}
/*xl 90em*/
@media (min-width: 1200px){

}
